img
{
    border:0px;
}

*:focus  
{  
    outline: none;  
} 

.sidetable td
{
    vertical-align:top;
}

.sidespace
{
    height:10px;
}

.tdtoppaddleft
{
    padding-left:10px;
    vertical-align:top;
}


.tdrighttop
{
    text-align:right;
    vertical-align:top;
}

.tdlefttop
{
    text-align:left;
    vertical-align:top;
}

.mimg
{
    width:140px;
}

.mctd
{
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #889caa;
}

.mname
{
    color:#e26c08;
    font-size:18px;
    text-transform:uppercase;
}

.mpos
{
    font-size:18px;
}

.mspace
{
    height:20px;
}


ul
{
    margin-top:5px;
}

#custsp li
{
    line-height:30px;
       
}

#repair h3
{
    margin-top:20px;
}

.login
{
    width:100px;
    font-size:11px;
}

.teasertable a
{
    font-size:18px;
    text-decoration:underline !important;
    padding-bottom:5px;
}

.authtable
{
    border-collapse:collapse;
    border-color:#fff;
}

.authtable td
{
    padding:5px;
}

.tdvert td
{
    vertical-align:top;
}

.leftmenu
{
    margin-left:20px;
    width:120px;
}

.leftmenu a
{
   margin-bottom:10px;
   display: inline-block;
}

.required
{
    color: #e97f00;
}
.frmsub, a.frmsub
{
    border: solid 1px #ffffff; 
    color: #123a55; 
    background-color: #ff9500; 
    text-align:center; 
    width:120px;
    font-size: 8pt;
    height: 22px;
	font-family:  Arial, "Lucida Grande", Segoe UI, Geneva, Arial, Verdana, sans-serif;
	margin-top:8px;
}
body
{
    background-color: #123a55;
    margin: .906em;
    color: White;
    margin: 0px;
    font-size: 15px;
    background-image: url('../images/AIRNZ_GASTURBINES_Back.jpg');
    background-repeat: repeat-x;
}
TD
{
    xbackground-color:White;

	font-size:15px;
	font-family: Arial, "Lucida Grande", Segoe UI, Geneva, Arial, Verdana, sans-serif;
}
.nav
{
	font-size: 8pt;
	text-transform:uppercase;
	color:Black;

}
a.nav
{
	color:Black;
	font-size: 8pt;
	padding:0px 8px 0px 8px;
}
a.nav:hover
{
	font-size: 8pt;
	color: #ffffff;
}
a.nav:visited
{
	font-size: 8pt;

}
.header
{
font-size: 2.0em;
text-transform: uppercase;
color: #ffffff;
margin: 0px 0px 0px 40px;

}
.whiteheader
{
font-size: 1.5em;
text-transform: uppercase;
color: #ffffff;
margin: 0px 0px 0px 40px;
}
.footer
{
	font-size: 7.5pt;
	text-transform: uppercase;
}
.orange
{
		color: #e26c08;
		padding: 4px 0px 4px 0px;
}
.choose
{
	float: left;
	color: #e26c08;
	font-size: 7.5pt;

	
	vertical-align: middle;
	text-transform: uppercase;
}
.switch
{

	
	font-size: 7.5pt;

	text-transform: uppercase;
}


a.switch
{

	color: #e26c08;
	font-size: 7.5pt;

	text-transform: uppercase;
}
.title
{
font-size: 1.4em;
text-transform: uppercase;
color: #e26c08;

}
.lefttitle
{

	margin-left: 0px;
	width: 400px;
	text-align:left;


}
div.lefttitle
{
	margin-left: 10px;
	width: 200px;
	text-align:left;
	float:left;
font-size: 1.4em;
text-transform: uppercase;
color: #e26c08;

}
div.content
{
	margin: 0px 0px 0px 70px;
	width: 853px;
	
	
}

div.content a 
{
    text-decoration:underline; 
}

div.content-sub
{
    margin: 0px 0px 0px 70px;
}

div.content-sub a 
{
    text-decoration:underline; 
}

/* contntent stuff */

.contenth1
{

	width: 100%;
	margin: 12px 0px 4px 0px;
	font-weight: bold;
	text-transform: uppercase;

}

div.contentheader
{
	background-color: #0a4c65;
	width: 100%;
	margin: 4px 0px 4px 0px;
	text-transform: uppercase;
	overflow:hidden;
	text-indent: 2px;
	padding: 0px 0px 0px 4px;

}
div.newscontent
{
	margin: 20px 100px 20px 100px;
	color: Black;
}
div.navcontainer
{
	padding: 8px 0px 8px 0px;
}
container {
margin:0px auto;

width: 600px;
}
label {
	float: left;
	text-align: right;
	margin-right: 12px;
	width: 80px;
	font-weight: bold;
	height:30px;
}
div.homepage-left
{
	
	width: 400px;
}
div.homepage-right
{
	width: 400px;
	float:right;
}

.adminLabel
{
	font-weight: bold;
	color:Gray;
	
}
	

a
{

	color: #e26c08;
	text-decoration: none;
	
}

a: visitied
{

	color: #e26c08;
	text-decoration: none;

}
a: hover
{

	color: #ffffff;
	text-decoration: none;
	
}

a.morelink
{
	color:#8fc7e0;
	font-size: 8pt;
	line-height: 20pt;
	

}
a.morelink: hover
{
	color:#e26c08;
	font-size: 8pt;
}
a.morelink: visited
{
	color:#8fc7e0;
	font-size: 8pt;
}


input, select, textarea
{
	
	    border-color : #666655;
        border-width : 1px;
        border-style : solid;
        margin : 0 1px 0 1px;
        padding : 0 3px 0 3px;
       
        color : black;
      
}


h2, h3, h4, h5, h6
{
    margin:0px;
}


h1 {
font-size: 2.0em;
text-transform: uppercase;
color: #e26c08;
margin: 0px 0px 10px 70px;
}
h2 {
font-size: 30px;
color: White;
font-weight: normal;
}
h3 {
font-size: 23px;
color: White;
font-weight: normal;
}
h4 {
font-size: 1.4em;
color: #e26c08;
text-decoration:underline;
}
h5 {
font-size: 1.2em;
font-style:italic;
}
h6 {
font-size: 1.4em;
text-transform: uppercase;
color: #e26c08;
font-weight:normal;
}

.gea
{
    /*border:1px solid #fff;
    width:820px; */
    float:right;
}



div.padded
{
	padding: 6px;
}


.datagrid_Header
{

	background: Gray;
	font-weight: bold;
	color: White;
	text-align: center;
	height: 20px;

}
.text_DataGrid
{
	
	border-right: black 1px outset;
	table-layout: auto;
	border-top: black 1px outset;
	border-left: black 1px outset;

	border-bottom: black 1px outset;
	border-collapse: collapse;
}

.datagrid
{
	
	border-right: black 1px outset;
	table-layout: auto;
	border-top: black 1px outset;
	border-left: black 1px outset;

	border-bottom: black 1px outset;
	border-collapse: collapse;
}
.datagrid_item
{
	padding: 4px, 4px, 4px, 4px;
	width: 100%;

	background: white;
}





